anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-11-18T01:10:02.678+0000
createdBy:
  href: https://cad.onshape.com/api/users/561d94c0e4b0952e1efc88ef
  id: 561d94c0e4b0952e1efc88ef
  image: /images/placeholder-user.png
  name: Cameron McClusky
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/c69c6282615542529fdbd57f/workspaces/683959e9a11d431f9035eb67
  id: 683959e9a11d431f9035eb67
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/c69c6282615542529fdbd57f
id: c69c6282615542529fdbd57f
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-11-18T01:14:47.089+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/561d94c0e4b0952e1efc88ef
  id: 561d94c0e4b0952e1efc88ef
  image: /images/placeholder-user.png
  name: Cameron McClusky
  state: 1
name: MISC_CarbonSteelTrack_T4.ipt.step
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/561d94c0e4b0952e1efc88ef
  id: 561d94c0e4b0952e1efc88ef
  image: /images/placeholder-user.png
  name: Cameron McClusky
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/c69c6282615542529fdbd57f/w/683959e9a11d431f9035eb67?t=1447809014493
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/c69c6282615542529fdbd57f/w/683959e9a11d431f9035eb67/s/600x340?t=1447809014493
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/c69c6282615542529fdbd57f/w/683959e9a11d431f9035eb67/s/300x300?t=1447809014493
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/c69c6282615542529fdbd57f/w/683959e9a11d431f9035eb67/s/70x40?t=1447809014493
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/c69c6282615542529fdbd57f/w/683959e9a11d431f9035eb67/s/300x170?t=1447809014493
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
